<?xml version="1.0" encoding="UTF-8"?>
<tns:VectoInputEngineering schemaVersion="1.0"
	xmlns="urn:tugraz:ivt:VectoAPI:EngineeringDefinitions:v1.0" 
	xmlns:ve1.0="urn:tugraz:ivt:VectoAPI:EngineeringDefinitions:v1.0" 
	xmlns:tns="urn:tugraz:ivt:VectoAPI:EngineeringInput:v1.0"
	xmlns:vdecdef="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:EngineeringInput https://webgate.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/XSD/VectoEngineeringJob.xsd">
	<EngineOnlyMode>false</EngineOnlyMode>
	<Vehicle xsi:type="ve1.0:VehicleEngineeringType">
			<Manufacturer>Generic Manufacturer</Manufacturer>
			<ManufacturerAddress/>
			<Model>Generic Truck</Model>
			<VIN>N.A.</VIN>
			<Date>2018-06-14T14:00:00Z</Date>
			<AxleConfiguration>4x2</AxleConfiguration>
			<CurbMassChassis>6500</CurbMassChassis>
			<GrossVehicleMass>14000</GrossVehicleMass>
			<RetarderType>None</RetarderType>
			<AngledriveType>None</AngledriveType>
			<PTOType>None</PTOType>
			<CurbMassExtra>0</CurbMassExtra>
			<Loading>0</Loading>
			<AdvancedDriverAssist xsi:type="ve1.0:AdvancedDriverAssistEngineeringType">
				<EngineStopStart>false</EngineStopStart>
				<EcoRoll>none</EcoRoll>
				<PredictiveCruiseControl>none</PredictiveCruiseControl>
			</AdvancedDriverAssist>
			<Components xsi:type="ve1.0:VehicleComponentsType">
				<Engine>
					<Data xsi:type="ve1.0:EngineDataEngineeringType">
						<Manufacturer>Generic Manufacturer</Manufacturer>
						<Model>Generic Eninge</Model>
						<Date>2018-06-14T14:00:00Z</Date>
						<Displacement>12750</Displacement>
						<IdlingSpeed>600</IdlingSpeed>
						<FCCorrection>1.0000</FCCorrection>
						<FuelType>Diesel CI</FuelType>
						<FuelConsumptionMap>
							<Entry engineSpeed="550.00" torque="-200.00" fuelConsumption="0.00"/>
							<Entry engineSpeed="550.00" torque="1500.00" fuelConsumption="200.00"/>
							<Entry engineSpeed="2500.00" torque="-200.00" fuelConsumption="0.00"/>
							<Entry engineSpeed="2500.00" torque="1500.00" fuelConsumption="200.00"/>
						</FuelConsumptionMap>
						<FullLoadAndDragCurve>
							<Entry engineSpeed="550.00" maxTorque="1450.00" dragTorque="-150.00"/>
							<Entry engineSpeed="2500.00" maxTorque="1450.00" dragTorque="-150.00"/>
						</FullLoadAndDragCurve>
					</Data>
				</Engine>
				<Gearbox>
					<Data xsi:type="ve1.0:GearboxDataEngineeringType">
						<Manufacturer>Generic Manufacturer</Manufacturer>
						<Model>Generic Gearbox</Model>
						<Date>2018-06-14T14:00:00Z</Date>
						<TransmissionType>AMT</TransmissionType>
						<Inertia>0.0</Inertia>
						<TractionInterruption>1.0</TractionInterruption>
						<Gears>
							<Gear xsi:type="ve1.0:GearEngineeringType" number="1">
								<Ratio>1.000</Ratio>
								<TorqueLossMap>
									<Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="100.00"/>
									<Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="10.00"/>
									<Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="100.00"/>
									<Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="100.00"/>
									<Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="10.00"/>
									<Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="100.00"/>
								</TorqueLossMap>
							</Gear>
						</Gears>
					</Data>
				</Gearbox>
				<Axlegear>
					<Data xsi:type="ve1.0:AxlegearDataEngineeringType">
						<Manufacturer>Generic Manufacturer</Manufacturer>
						<Model>Generic Axlegear</Model>
						<Date>2018-06-14T14:00:00Z</Date>
						<Ratio>1.000</Ratio>
						<TorqueLossMap>
							<Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="100.00"/>
							<Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="10.00"/>
							<Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="100.00"/>
							<Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="100.00"/>
							<Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="10.00"/>
							<Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="100.00"/>
						</TorqueLossMap>
					</Data>
				</Axlegear>
				<AxleWheels>
					<Data xsi:type="ve1.0:AxleWheelsDataEngineeringType">
						<Axles>
							<Axle xsi:type="ve1.0:AxleDataEngineeringType" axleNumber="1">
								<AxleType>VehicleNonDriven</AxleType>
								<TwinTyres>false</TwinTyres>
								<Steered>true</Steered>
								<WeightShare>0.4</WeightShare>
								<Tyre>
									<Data xsi:type="ve1.0:TyreDataEngineeringType">
										<Manufacturer>Generic Manufacturer</Manufacturer>
										<Model>Generic Tyre</Model>
										<Date>2018-06-14T14:00:00Z</Date>
										<Dimension>245/70 R17.5</Dimension>
										<RRCISO>0.0055</RRCISO>
										<FzISO>33500</FzISO>
									</Data>
								</Tyre>
							</Axle>
							<Axle xsi:type="ve1.0:AxleDataEngineeringType" axleNumber="2">
								<AxleType>VehicleDriven</AxleType>
								<TwinTyres>true</TwinTyres>
								<Steered>false</Steered>
								<WeightShare>0.6</WeightShare>
								<Tyre>
									<Data xsi:type="ve1.0:TyreDataEngineeringType">
										<Manufacturer>Generic Manufacturer</Manufacturer>
										<Model>Generic Tyre</Model>
										<Date>2018-06-14T14:00:00Z</Date>
										<DynamicTyreRadius>452</DynamicTyreRadius>
										<Inertia>16.3</Inertia>
										<RRCISO>0.0055</RRCISO>
										<FzISO>33500</FzISO>
									</Data>
								</Tyre>
							</Axle>
						</Axles>
					</Data>
				</AxleWheels>
				<Auxiliaries>
					<Data xsi:type="ve1.0:AuxiliariesDataEngineeringType"/>
				</Auxiliaries>
				<AirDrag>
					<Data xsi:type="ve1.0:AirDragDataEngineeringType">
						<Manufacturer>Generic Manufacturer</Manufacturer>
						<Model>Generic Model</Model>
						<Date>2018-06-14T14:00:00Z</Date>
						<CrossWindCorrectionMode>Declaration Mode Correction</CrossWindCorrectionMode>
						<CdxA>4.51</CdxA>
					</Data>
				</AirDrag>
			</Components>
	</Vehicle>
	<DriverModel xsi:type="ve1.0:DriverModelEngineeringType">
		<LookAheadCoasting xsi:type="ve1.0:LookAheadCoastingEngineeringType">
			<Enabled>false</Enabled>
		</LookAheadCoasting>
		<Overspeed xsi:type="ve1.0:OverspeedEngineeringType">
			<Enabled>false</Enabled>
			<MinSpeed>50</MinSpeed>
			<AllowedOverspeed>2.5</AllowedOverspeed>
		</Overspeed>
		<EngineStopStartParameters xsi:type="EngineStartStopParametersEngineeringType">
			<ActivationDelay>2.01</ActivationDelay>
			<MaxEngineOffTime>120.23</MaxEngineOffTime>
			<UtilityFactor>0.834</UtilityFactor>
		</EngineStopStartParameters>
		<EcoRoll xsi:type="EcoRollEngineeringType">
			<ActivationDelay>2.34</ActivationDelay>			
			<MinSpeed>50.56</MinSpeed>
			<Underspeed>5.75</Underspeed>
		</EcoRoll>
		<PCCParameters xsi:type="PCCParametersType">
			<EnablingSpeed>80.76</EnablingSpeed>
			<MinSpeed>50.43</MinSpeed>
			<AllowedUnderspeed>8.32</AllowedUnderspeed>
			<AllowedOverspeed>5.74</AllowedOverspeed>
			<PreviewDistanceUseCase1>1500.73</PreviewDistanceUseCase1>
			<PreviewDistanceUseCase2>1000.24</PreviewDistanceUseCase2>
		</PCCParameters>
	</DriverModel>
	<MissionCycles>
		<Cycle type="csv" file="Construction"/>
	</MissionCycles>
</tns:VectoInputEngineering>
